Bug 83199 - INstaller hangs when loading perl-HTML-parser-3.26.-14.i386.rpm
INstaller hangs when loading perl-HTML-parser-3.26.-14.i386.rpm
Product: Red Hat Linux
Classification: Retired
Component: perl-HTML-Parser (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2003-01-31 00:41 EST by Frank Gearhart
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-28 03:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Gearhart 2003-01-31 00:41:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)

Description of problem:
Error message is:  The file /mnt/sysimage/var/tmp/perl-HTML-parser-3.26-14.i386.rpm 
cannot be opened.  This is due to a missing file, a bad package, or bad media.  Press <
return> to try again.

Pressing <RETURN> stops the install and reboots the machine.

Using RedHat 8.0 from "The Complete Reference: Red Hat Linux 8.0 DVD Edition".  DVD 
passed media check each time.  Installing standard server configuration on Gateway PII/
300 w/384 MB RAM.  Laptop is running W2K Pro and RH7.3.  Attempting to do a clean 
install of 8.0 over 7.3.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Boot off RH8.0 DVD
2.  Select clean standard server install over current 7.3 partitions.
3.  Install fails 1/2-way through.

Actual Results:  Install fails.  Reinstallation also fails, at the same point.  Attempted 3x.

Expected Results:  Successful installation of 8.0 in server configuration.

Additional info:
Comment 1 Michael Lee Yohe 2003-02-03 10:16:14 EST
For a proper analysis and diagnosis, you will need to attach the Anaconda dump
file provided for you when the installer encounters an error.  The dump will
provide very detailed information about your computer environment and the status
of software and hardware running at the time.

Note You need to log in before you can comment on or make changes to this bug.